@charset "utf-8";
/* CSS Document */

*{ border:0; margin:0; padding:0;}
html, body {height: 100%;}
body{font-family:Microsoft YaHei,\5B8B\4F53,Arial; font-size:14px;color:#000;line-height:22px; margin: 0 auto; background-color:#fffbd5; }
em,i{ font-style:normal;}

.top{ background-color:#1865ab;width:1440px; height:32px;}
.top1000{ width:100%; height:32px; line-height:32px;}
.top_l{ float:left; width:130px; margin-left:60px;}
.top_2{float:left; height:32px; line-height:32px; overflow: hidden;width: auto;}
.top_2 a { text-decoration:none; color:#FFF;}
.top_r{ float:right; height:32px; line-height:32px;overflow: hidden;width: auto; margin-right:70px;}
.top_r a{ text-decoration:none; margin-left:5px; color:#FFF;} 

.banner{ width:1440px; height:362px; background:url(../images/top.jpg) center center repeat-x;}
.banner ul{ list-style:none; padding-top:20px; margin-left:659px;}
.banner li{ float:left; margin-left:2px;}
.daohang{ width:1440px; height:35px; background:url(../images/daohang.jpg) center center repeat-x;}
.daohang ul{list-style:none; font-size:21px; color:#FFF;  margin-left:254px; padding-top:6px;}
.daohang li{float:left; width:183px; text-align:center; }
.daohang a{ color:#FFF;text-decoration:none;}
.daohang a:hover{text-decoration:underline; color:#FFF;}
.bk{border-right:1px solid #FFF; width:183px;}
.shangji_top{ width:1440px; height:57px; background:url(../images/shangji_top.jpg) center center repeat-x;}
.shangji_top em{ color:#FFF; font-size:18px; float:left; margin-left:282px; padding-top:32px;}

.shangji_bottom{ width:1440px; height:518px; background:url(../images/shangji_bottom.jpg) center center repeat-x;}

.shangji_bottom_1{ float:left; margin-left:242px; padding-top:20px; }
.Scroller {line-height:20px; padding:0px 10px; height:460px; width:916px; overflow: hidden;} 
.Scroller *{margin:0px; padding:0px;} 
.ScrollMid {float:left;} 
.ScrollMid ul{width:980px;float:left;} 
.ScrollMid li{float:left;margin-left:10px;margin-bottom:10px;display:inline; font-size:12px; text-align:left;} 
.ScrollMid a{  color:#5f5f5f; text-decoration:none;}
.ScrollMid a:hover{ color:#af1259; text-decoration:underline;}



.kuaibao_top{ width:1440px; height:43px; background:url(../images/kuaibao_top.jpg) center center repeat-x;}
.kuaibao_top em{color:#FFF; font-size:18px; float:left; margin-left:282px; padding-top:18px;}
.kuaibao_top a{ color:#FFF; text-decoration:none;}
.kuaibao_top a:hover{ color:#FFF; text-decoration:underline;}
.kuaibao_bottom{ width:1440px; height:291px; background:url(../images/kuaibao_bottom.jpg) center center repeat-x;}
.kuaibao_bottom_1{ width:330px; height:250px; float:left; margin-left:270px; padding-top:10px;}
.kuaibao_bottom_2{ float:left; color:#5f5f5f; font-size:12px; margin-left:30px; padding-top:20px;}
.kuaibao_bottom_2 ul{list-style:none; border-left:#CCC 1px solid;}
.kuaibao_bottom_2 li{ line-height:24px;}

.kuaibao_bottom_3{ float:left; color:#5f5f5f; font-size:12px; margin-left:28px; padding-top:20px;}
.kuaibao_bottom_3 ul{list-style:none; border-left: #CCC 1px solid;}
.kuaibao_bottom_3 li{ line-height:24px;}

.kuaibao_top ul{ list-style:none; float:right; margin-right:60px; padding-top:20px;}
.kuaibao_top li{ float:left; width:61px; border-right:solid 1px #FFF; font-size:12px; color:#FFF; text-align:center;}
.kuaibao_top p{ float:right; padding-top:20px; margin-right:300px;}









.zhiji_top{ width:1440px; height:41px; background:url(../images/zhiji_top.jpg) center center repeat-x; }
.zhiji_top em{color:#FFF; font-size:18px; float:left; margin-left:282px; padding-top:14px;}
.zhiji_bottom_1{ width:1440px; height:232px; background:url(../images/zhiji_bottom_1.jpg) center center repeat-x;}
.zhiji_bottom_1_1{ float:left; margin-left:256px; padding-top:10px;}
.zhiji_bottom_1_1 ul{list-style:none;}
.zhiji_bottom_1_1 li{ float:left; margin-left:10px;}


.zhiji_bottom_1_2{ float:left; width:1440px; margin-top:6px;}
.zhiji_bottom_1_2 ul{list-style:none; float:left; margin-left:256px;}
.zhiji_bottom_1_2 li{ float:left; margin-left:10px; width:219px; text-align:center; background-color:#fffbd5; color:#5f5f5f;font-size:14px;}

.zhiji_bottom_2{ width:1440px; height:230px; background:url(../images/zhiji_bottom_2.jpg) center center repeat-x;}
.zhiji_bottom_2_1{float:left; margin-left:256px; padding-top:10px;}
.zhiji_bottom_2_1 ul{list-style:none;}
.zhiji_bottom_2_1 li{ float:left; margin-left:10px;}
.zhiji_bottom_2_2{ float:left; width:1440px; margin-top:6px;}
.zhiji_bottom_2_2 ul{list-style:none; float:left; margin-left:256px;}
.zhiji_bottom_2_2 li{ float:left; margin-left:10px; width:219px; text-align:center; background-color:#fffbd5; color:#5f5f5f;font-size:14px;}

.zhiji_bottom_3{ width:1440px; height:247px; background:url(../images/zhiji_bottom_3.jpg) center center repeat-x;}
.zhanhui_top{ width:1440px; height:41px; background:url(../images/zhanhui_top.jpg) center center repeat-x;}
.zhanhui_top em{color:#FFF; font-size:18px; float:left; margin-left:282px; padding-top:14px;}

.zhanhui_bottom{ width:1440px; height:340px; background:url(../images/zhanhui_bottom.jpg) center center repeat-x; }
.zhanhui_bottom_1{ float:left; margin-left:265px; padding-top:15px; width:489px; height:289px;}
.zhanhui_bottom_2 { width:378px; float:left; padding-top:30px; margin-left:25px;} 
.zhanhui_bottom_2 p{ font-size:14px; color:#5f5f5f; text-align:left;}
.zhanhui_bottom_2 ul{list-style:none; font-size:12px; color:#5f5f5f; padding-top:20px;}

.qiye_top{ width:1440px; height:37px; background:url(../images/qiye_top.jpg) center center repeat-x;}
.qiye_top em{color:#FFF; font-size:18px; float:left; margin-left:282px; padding-top:12px;}
.qiye_bottom{ width:1440px; height:375px; background:url(../images/qiye_bottom.jpg) center center repeat-x; }
.qiye_bottom_1{ width:265px; float:left; margin-left:260px; padding-top:20px;}
.qiye_bottom_1 em {color:#e60012; font-size:16px; margin-top:52px; float:right; margin-bottom:10px;}
.qiye_bottom_1 p{ font-size:12px; color:#5f5f5f; text-align:left; float:left; width:265px;}


.qiye_bottom_2{ width:372px; float:left; margin-left:18px;}
.qiye_bottom_2_1{float:left; width:168px; margin-top:66px; }
.qiye_bottom_2_1 em {color:#e60012; font-size:16px; float:left; margin-bottom:10px;  }
.qiye_bottom_2_1 p{ width:168px; font-size:12px; color:#5f5f5f; float:left;}
.qiye_bottom_2_1_1{  width:100%; padding-top:10px; width:372px;}
.qiye_bottom_2_1_1 img{ float:left;margin-left:6px; margin-top:25px;}

.qiye_bottom_2_2{width:100%; padding-top:10px; width:372px; float:left;}
.qiye_bottom_2_2 img{ float:left;margin-left:6px; margin-top:25px;}
.qiye_bottom_2_3{ float:left; width:168px; margin-top:70px; margin-left:5px;}
.qiye_bottom_2_3 em{color:#e60012; font-size:16px; float:left; margin-bottom:10px; }
.qiye_bottom_2_3 p{width:168px; font-size:12px; color:#5f5f5f; float:left;}



.qiye_bottom_3{ width:265px; float:left;padding-top:25px; margin-left:5px;}
.qiye_bottom_3 em {color:#e60012; font-size:16px; margin-top:52px; float:right; margin-bottom:10px;}
.qiye_bottom_3 p{ font-size:12px; color:#5f5f5f; text-align:left; float:left; width:265px;}
.qiye_bottom_3 img{ margin-top:5px;}


.caifang{ width:1440px; height:401px; background:url(../images/caifang.jpg)  center center repeat-x;}

.gundong_01{float:left; padding-top:15px; margin-left:260px;}

.rollBox{width:970px;padding:0px;margin:0px auto;}
.rollBox .LeftBotton{height:130px;width:20px;background: url(../images/left.jpg) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:120px 0px 0 0px;padding:0px;cursor:pointer;}
.rollBox .RightBotton{height:130px;width:20px;background:url(../images/right.jpg) no-repeat 0 0;overflow:hidden;float:right;display:inline;cursor:pointer; margin-right:55px; margin-top:120px; }
.rollBox .Cont{width:862px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .gt{width:222.5px;float:left;text-align:center; }
.rollBox .Cont .gt img{padding:0px;background:#fff;border:0px solid #dbdbdb;display:block;margin:0 auto;}
.rollBox .Cont .gt p{line-height:12px;font-size:12px;line-height:16px;color:#5f6568;height:16px;width:206px;margin-top:5px;margin-left:9px; margin-bottom: 20px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#fff;text-decoration:none;}
.rollBox .Cont a:hover{color:#ffc603;text-decoration:none;}
.rollBox #List1,.rollBox #List2{float:left;}


.foot{ width:1440px;margin:0 auto; text-align:center;color: #333;text-decoration: none; font-size:12px; }
.foot a{color:#333;text-decoration: none;}
.foot1{color:#333;}


a{ color: #5f5f5f; text-decoration:none;}
a:hover{ color:#5f5f5f; text-decoration:underline;}

/* return_top CSS */
.return_top{ position:fixed;_position:absolute;z-index:999;display:block;top:70px;_top:expression(eval(document.documentElement.scrollTop));left:50%;width:104px;height:auto;_margin-top:70px;margin-left: 502px;}
.return_list{width:105px;height:auto;background-color:#fdde4d;}
.return_list .online_money{width:105px; height:34px; background:url(../images/online_money.jpg) no-repeat center center;}
.return_list .click_top{width:105px; height:34px; background:url(../images/click_top.jpg) no-repeat center center; cursor:pointer;}
.click_top a:hover{background:url(../images/click_top.jpg) no-repeat center center;}

.return_list .r_color{background-color:#fdde4d;}
.return_list li a{display:block;width:105px;height:34px;font:14px Microsoft YaHei;color:#e60a0f;text-decoration:none;text-align:center; border:1px solid #FC0;  }
.return_list li a:hover,.return_list .rc_Hover a{background-color:#e60a0f; color:#FF0;}